img {margin-right:15px;}

@font-face {
    font-family:Chardons;
	src:url(../font/Chardons.ttf);
}
@font-face {
    font-family:balonez_fantasia;
	src:url(../font/balonez_fantasia.ttf);
}

@font-face {
    font-family:fontastique;
	src:url(../font/fontastique.ttf);
}

@font-face {
    font-family:Raspoutine;
	src:url(../font/RaspoutineMedium_TB.otf);
}

@font-face {
    font-family:OpenSans;
	src:url(../font/OpenSans-Light.ttf);
}

@font-face {
    font-family:Maiandra;
	src:url(../font/Maiandra.ttf);
}

@font-face {
    font-family:Geometos;
	src:url(../font/Geometos.ttf);
}

@font-face {
    font-family:big_noodle_titling;
	src:url(../font/big_noodle_titling.ttf);
}

@font-face {
    font-family:QueenEmpress;
	src:url(../font/QueenEmpress.ttf);
}
@font-face {
    font-family:Sansation_Regular;
	src:url(../font/Sansation_Regular.ttf);
}

@font-face {
    font-family:Castal_Street;
	src:url(../font/Castal_Street.ttf);
}

body{font-family:OpenSans;
font-size:14px;
line-height:24px;
font-weight:500;
background:#fff;}

#super_header{/*position:fixed;
top:0;*/
width:100%;
z-index:10000;}

#header{background:#fff;
padding-bottom:10px;
padding-top:10px;}

#menu{background:#2275f2;
height:48px;}

#logo_header{color:#FF3300;
font-weight:bold;
font-family:fontastique;
letter-spacing:2px;
text-transform:uppercase;
font-size:50px;}
#logo_header span{color:#2275f2;
font-family:Raspoutine;}

#animation{background:#fff;
margin-top:0px;}

#recherche{background:#fff;
padding-top:20px;
padding-bottom:30px;
/*z-index:10000;
margin-top:-100px;*/}

#btn_serch{width:40%;
margin-top:15px;}

#titro_serch{text-align:center;
color:#FF3300;
font-size:46px;}

#titro_last_ann{border-bottom:1px solid;
margin-top:40px;
font-family:Sansation_Regular;
color:#2275f2;
font-weight:bold;}

#voir_plus{float:right;
font-size:14px;}

#last{background:#fff;
padding-top:10px;
padding-bottom:30px;}

.category-cc{
  font-size: 16px;
  color: #484848;
  background: none repeat scroll 0 0 #FFFFFF;
  height: 30px;
  left: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 30px;
  font-weight: bold;
  text-transform: uppercase;
  z-index: 1;
  padding: 0 10px 0 10px;
}
.category span,
.category-cc span{
  color: #dd4749;
}

#article_accueil{padding:10px;
background:#fff;
height:350px;
text-align:center;
margin-top:10px;
line-height:20px;
border:1px solid #eee;
border-bottom:5px solid #eee;}

#lieu{float:right;
margin-top:10px;
font-size:14px;}

#titro_annonce{margin-top:10px;}

#price_favoris{color:#dd4749;
margin-top:10px;
font-size:18px;
font-weight:bold;}

.ex4 li {
	display:inline;
	padding: 5px;
}
.ex4 figure {
	position: relative;
	display: inline-block;
	height: 200px;
	margin: 0;
	font-size:18px;
	font-weight:bold;
	text-align: center;
	overflow: hidden;
}
.ex4 figcaption {
	position: absolute;
	left: 0;
	bottom: -1em;
	height: 2.6em;
	width:100%;
	line-height: 1.5em;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.6);
	overflow: hidden;
	transition: all 0.7s;
}
.ex4 figcaption span {display:block; font-size:14px;}

.ex4 figure:hover figcaption,
.ex4 figure:focus figcaption {
	height: 4.2em;
	background: rgba(0,0,0,0.8);
}

#agence{background:#323a45;
color:#fff;
text-align:center;
font-size:24px;
padding-bottom:30px;
padding-top:30px;}
#agence:hover{background:#2672ab;}

#footer{background:#111;
padding:20px;
color:#fff;}
#footer a{text-decoration:none;}

.fa-facebook :hover{color:#39579a;}

.zoomarticle {
	height: auto;
	float: left;
	margin-bottom: 1.65em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
}

.article_big_img {
	overflow: hidden;
	padding: 2px;
	height:180px;
}

.article_big_img > img {
	transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.zoomarticle:hover > .article_big_img > img {
	transform: scale(1.10);
	-ms-transform: scale(1.10);
	-webkit-transform: scale(1.10);
	-o-transform: scale(1.10);
	-moz-transform: scale(1.10);
}

#domaine_activite{margin-top:5px;
color:#FF3300;
font-size:50px;
line-height:40px;
font-family:Chardons;}

/*#img_service{width:250px;
float:left;
margin-right:15px;}*/